Jibri - Chrome error?

Hey,

I’m trying to record a meeting and I’m getting this error:

Maybe chrome needs to be updated?

Thanks,
Brecht B.

chrome and chromedriver versions are mismatched

I think they just released a new release with a fix.